Severe Flaws Found in Cisco Management, Security Products

Thursday, 30 June, 2016 In General News, Other News

Software updates released by Cisco for some of the company’s security and network management products address critical and high severity vulnerabilities that can be exploited by remote attackers.

Cisco Prime Collaboration Provisioning is plagued by a critical vulnerability that allows a remote attacker to bypass authentication and gain full administrator privileges on the affected system.

The flaw, tracked as CVE-2016-1416, affects Cisco Prime Collaboration Provisioning version 10.6 if SP2 is installed. A patch is available for download in the Cisco Software Center.

Another critical vulnerability has been found in the API of Cisco Prime Infrastructure and Cisco Evolved Programmable Network Manager (EPNM). The weakness, identified as CVE-2016-1289, allows a remote attacker to abuse the API to upload malicious code to the application server or access management data, including credentials.

The security hole impacts Prime Infrastructure versions 1.2 through 3.0, and EPNM version 1.2. Users have been advised to update Prime Infrastructure to version 2.2.3 Update 4 or later, or version 3.1. In EPNM, the issue has been fixed in version 1.2 MP2 Patch 7 and version 2.0.

Daniel Jensen from Security-Assessment.com, who reported CVE-2016-1289 to Cisco, also discovered a medium severity remote code execution vulnerability in Prime Infrastructure and EPNM. This flaw has yet to be patched, but the company pointed out that only an authenticated attacker can exploit it.

Cisco also informed customers on Wednesday that the Firepower software running on some Adaptive Security Appliance (ASA), Advanced Malware Protection (AMP), FirePOWER, and Virtual Next-Generation Intrusion Prevention System products is affected by a high severity vulnerability tracked as CVE-2016-1394.

The company discovered during internal security testing that the software includes a user account with a default and static password. A remote attacker could leverage this account to log in to the device, but Cisco noted that the account does not have full admin privileges.

Cisco says there is no evidence that any of these flaws have been exploited for malicious purposes.

 

Source link

Share This ArticleTweet about this on TwitterShare on FacebookShare on Google+Share on LinkedInEmail this to someone